
        * {
            box-sizing: border-box;
        }

        body {
            margin: 0;
            min-height: 100vh;
            font-family: poppins, Helvetica, sans-serif;
            background:  #001639;
            display: flex;
            justify-content: center;
            align-items: center;
        }

        .container {
            width: 100%;
            height: 100vh;
            position: relative;
            text-align: center;
        }

        .logo {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            width: 100%;
            max-width: 900px;
            height: auto;
        }

        .text {
            position: absolute;
            bottom: 50px;     /*  Always at bottom */
            left: 50%;
            transform: translateX(-50%);
            font-size: 16px;
            color: #ffffff;
            letter-spacing: 0.5px;
            padding: 0 16px;
            width: 100%;
        }
        
        .lower {
            position: fixed; 
            color: rgba(255, 255, 255, 0.237);       /*  sticks to bottom on all devices */
            bottom: 10px;           /* distance from bottom */
            left: 50%;
            transform: translateX(-50%);
        
        }

        /* Small devices */
        @media (max-width: 375px) {
            .logo {
                max-width: 500px;
            }

            .text {
                font-size: 10px;
            }

            .lower{
                font-size: 6px;
            }
        }
        @media (max-width: 768px) {
            .logo {
                max-width: 700px;
            }

            .text {
                font-size: 12px;
            }

            .lower{
                font-size: 8px;
            }
        }

        /* Large screens */
        @media (max-width: 1024px) {
            .logo {
                max-width: 900px;
            }

            .text {
                font-size: 18px;
            }

            .lower{
                font-size: 11px;
            }
        }